Subject: Certs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 04:38:00 -0800 (PST)

Bruce,
Donna provided to me copies of the Certificates.  They are in the name of :
PEP - PLENA ENERGIA PARTICIPACOES LTDA

Therefore, we would not be able to deposit them in an account set up for a 
different entity, Enron Brazil Power Holdings XII Inc. (entity name proveded 
by Bruce Harris) at the prime broker.  

The account at the prime broker is actually in the name of Enron Brazil Power 
Holdings XII LTD. Per Morgan, this account was set up in 10/99 but has been 
marked as inactive after a year.  They can open up with the completion of a 
Form W-8BEN (Withholding form).  We still have the problem with how the 
shares are actually registered.  I have a call into Morgan Stanley since PEP 
is owned by Enron Brazil Holdings XII to see if we have any other options.

sheila